/* menu */
.cust-mob-menu {
    background: #182230;
}
.content-wrap.munu-content-wrap{
  max-width: 1280px;
  padding-top: 25px;
  padding-bottom: 40px;
}

.menu-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.menu-left a {
  color: #fff;
  font-family: 'gilroysemibold';
  font-size: 22px;
}

.menu-right ul {
  display: flex;
}

.menu-right ul li a {
  color: #fff;
  font-size: 16px;
}

.menu-right ul li a.active {
  position: relative;
}

.menu-right ul li:not(:last-child) a {
  margin-right: 30px;
}

.menu-right ul li a.active:after {
  content: '';
  left: 0;
  bottom: -1px;
  height: 1px;
  background-color: #fff;
  position: absolute;
  width: 100%;
}

.menu-tog-icons{
  text-indent: 0;
  width: 50px;
  cursor: pointer;
  height: 50px;
  transition: all 0.3s ease;
  text-align: center;
  font-family: proxima_novasemibold;
}

.ico-wraps{
  width: 26px;
  height: 15px;
  display: block;
  position: relative;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin: 4px auto 0;
  pointer-events: none;
  font-family: proxima_nova_rgbold;
}

.ico-wraps span {
  display: block;
  position: absolute;
  height: 2px;
  width: 50%;
  background: #fff;
  opacity: 1;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.ico-wraps span:nth-child(2n+1) {
  left: 0;
  border-radius: 9px 0 0 9px;
}
.ico-wraps span:nth-child(1),
.ico-wraps span:nth-child(2) {
  top: 0;
}
.ico-wraps span:nth-child(2n) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}
.ico-wraps span:nth-child(3),
.ico-wraps span:nth-child(4) {
  top: 6px;
}
.ico-wraps span:nth-child(5),
.ico-wraps span:nth-child(6) {
  top: 12px;
}
.ico-wraps.active span {
  background: #8c8c8c;
}
.ico-wraps.active {
  color: #757575;
}
.ico-wraps.active span:nth-child(1),
.ico-wraps.active span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.ico-wraps.active span:nth-child(1) {
  left: 4px;
  top: 5px;
}
.ico-wraps.active span:nth-child(2),
.ico-wraps.active span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.ico-wraps.active span:nth-child(2) {
  left: calc(50% - 4px);
  top: 5px;
}
.ico-wraps.active span:nth-child(3) {
  left: -50%;
  opacity: 0;
}
.ico-wraps.active span:nth-child(4) {
  left: 100%;
  opacity: 0;
}
.ico-wraps.active span:nth-child(5) {
  left: 4px;
  top: 10px;
}
.ico-wraps.active span:nth-child(6) {
  left: calc(50% - 4px);
  top: 10px;
}
.menu-left a:after {content: '';position: absolute;right: -30px;top: 0;width: 30px;height: 30px;background: url(/sites/default/files/zoho_general_pages/privacy/privacy-home-icon.png) no-repeat 8px 8px/15px;}
.menu-left a{position:relative}
/* menu end */


.i18n-ja section#long, .i18n-ja section#part-two {
    background: #fff;
}
.i18n-ja p {
margin: 0 0 30px;
line-height: 1.7;
}

.i18n-ja .content-wrap h1+p {
text-align: left;
}

.i18n-ja ul.discstyle li {
list-style: disc;
}

.i18n-ja ul.discstyle {
padding-left: 30px;
}

.i18n-ja .region-content .content-wrap h1 {
margin: 80px 0px 80px 0px;
padding: 0;
}

.i18n-ja h3 > a {
color: #000;
}
.i18n-ja #back-to-top.show{
opacity: 1;

}

.i18n-ja #back-to-top{
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: rgba(0, 0, 0, .4);
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
opacity: 0;

}

.i18n-ja #back-to-top a{
cursor: pointer;
}
.i18n-ja #back-to-top .arrow{
top: 12px;
    left: 9px;
    position: absolute;
    width: 0.7rem;
    height: 0.7rem;
    border: 0.15rem solid #fff;
    border-left: none;
    border-bottom: none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.i18n-ja .membership-logo
{
max-width: 128px;
margin: 50px auto 0;
}
.i18n-ja .membership-logo img
{
max-width: 100%;
height: auto;
}
.i18n-ar .secure-banner-section h1, .i18n-ar .secure-banner-section p {
    text-align: center;
}
.i18n-ar .sec-offer-section ul li {
    padding: 0 40px 0 0;
}
.i18n-ar .sec-offer-section ul li span {
    right: 0;
}
.other-lang .secure-banner-section h1 {
    font-size: 45px;
    line-height: 1.2;
margin-bottom: 15px!important;
}
.other-lang .secure-banner-section {
    padding: 4em 0;
}
.other-lang .privacy-tab {
    display: none;
}
.privacy-tab {
    text-align: center;
    background: #182230;
    padding-top: 20px;
}
.privacy-tab ul li {
    display: inline-block;
    margin: 0 0px;
    position: relative;
}
.privacy-tab ul li a {
    color: #fff;
    border-right: 0 solid #d2cfcf;
    padding: 3px 10px;
    font-size: 16px;
    border-radius: 0px;
    font-family: proxima_nova_rgbold;
    text-transform: uppercase;
}
.privacy-tab ul li a.zactive{
color:#03a9f5;
}
.privacy-tab  ul li:after {
    position: absolute;
    content: "|";
    right: -3px;
    top: 2px;
    color: #fff;
}
.privacy-tab ul li:last-child::after {
    content: "";
}
h3 > a {
    color: #000;
}

section#long, section#part-two {
    background: #f7f7f7;
}



h1, h2, h3, h4, h5, h6 {
    font-family: 'gilroybold';
}
.region-content .content-wrap h1 {
    padding: 0;
    margin: 0;
}
body h2 {
    font-size: 40px;
}
.secure-banner-section {
    background: #182230;
    padding: 2em 0 4em;
    text-align: center;
}
.secure-banner-section .content-wrap {
    max-width: 850px;
}
.region-content .secure-banner-section h1 {
    font-size: 40px;
    line-height: 1.4;
    margin-bottom: 15px;
    color: white;
}
.region-content .secure-banner-section .content-wrap p {
    color: white;
}
.sec-offer-section {
    padding: 3em 0;
}
.sec-offer-section h2 {
    margin-bottom: 10px;
}
.sec-offer-section .title {
    margin-bottom: 35px;
    text-align: center;
}
.sec-offer-section ul li {
    position: relative;
    padding: 0 0 0 35px;
    font-size: 18px;
    margin: 20px 0;
}
.sec-offer-section ul li span {
    border: 1px solid #24cc8b;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 5px;
}
.sec-offer-section ul li span::before {
    background: #24cc8b;
    width: 2px;
    height: 5px;
    content: "";
    position: absolute;
    left: 6px;
    top: 9px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
}
.sec-offer-section ul li span::after {
    background: #24cc8b;
    width: 2px;
    height: 10px;
    content: "";
    position: absolute;
    left: 11px;
    top: 6px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}
.sec-offer-section .offer-main {
    margin-bottom: 50px;
}
.sec-offer-section .part-type h5 {
    margin: 0 0 10px;
}
.sec-offer-section .part-type > div {
    margin-bottom: 40px;
}
.sec-offer-section h3 {
    font-size: 26px;
}
.sec-offer-section .part-content h4 {
    margin-bottom: 10px;
}
.sec-offer-section .part-content {
    margin-bottom: 40px;
}

.sec-offer-section.part-section h2 {
    margin-bottom: 30px;
    text-align: center;
    font-size: 30px;
}
section#part-three .sec-offer-section {
    padding-bottom: 0;
}
.membership-logo img {
    margin: 0 auto;
    display: block;
    max-width: 110px;
    padding-bottom: 3em;
}
#back-to-top.show {
    opacity: 1;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: rgba(0, 0, 0, .4);
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top a {
    cursor: pointer;
}
#back-to-top .arrow {
    top: 12px;
    left: 9px;
    position: absolute;
    width: 0.7rem;
    height: 0.7rem;
    border: 0.15rem solid #fff;
    border-left: none;
    border-bottom: none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
@media screen and (max-width:1199px){
	p {
		font-size: 16px;
	}
	.secure-banner-section h1 {
		font-size: 40px;
	}
}

@media screen and (max-width:1023px){
	.sec-offer-section.part-section h2 {
		font-size: 26px;
	}
}

@media screen and (max-width:767px){
	.sec-offer-section h3 {
		font-size: 24px;
	}
	.region-content .secure-banner-section h1 {
		font-size: 32px;
		line-height: 1.2;
	}
	.privacy-tab {
		padding: 0;
	}
}
@media (max-width: 767px) {
  .menu-right ul {
    position: absolute;
    top: 35px;
    left: 0;
    display: block;
    width: 100%;
    padding-bottom: 15px;
    background-color: #182237;
    z-index: 1;
  }
  .menu-right ul li:not(:last-child) a {
    margin-right: 0;
    display: block;
    margin: 10px 0;
  }
  .menu-right ul li a.active:after {
    content: unset;
  }
  .content-wrap.munu-content-wrap {
    padding-top: 20px;
    padding-bottom: 20px;
    }
}